# TopoDSToStep_FacetedError.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations

enum | TopoDSToStep_FacetedError { TopoDSToStep_FacetedDone, TopoDSToStep_SurfaceNotPlane, TopoDSToStep_PCurveNotLinear }

## Enumeration Type Documentation

enum TopoDSToStep_FacetedError

Enumeration values:

  TopoDSToStep_FacetedDone |
  TopoDSToStep_SurfaceNotPlane |
  TopoDSToStep_PCurveNotLinear |